Support » Plugin: Search Everything » Conflict with plugin facetWP

  • With Search Everything plugin version 8.1.7 our site do not work at all.
    With Search Everything plugin version 8.1.8 do not work plugin facetWP but site itself works.
    With Search Everything plugin version 8.1.9 the case same as with version 8.1.8.

Viewing 1 replies (of 1 total)
  • Plugin Author Sovrn

    (@sovrn)

    Hi @off-site-services,

    Thank you for your inquiry. Unfortunately, you are correct. Search Everything by Sovrn is not compatible with facetWP or other WooCommerce extensions.

    My apologies for any inconvenience this may cause, and if you have any additional questions, please don’t hesitate to reach out to us at ea-support@sovrn.com.

    Regards,

    Sovrn Support

Viewing 1 replies (of 1 total)
  • The topic ‘Conflict with plugin facetWP’ is closed to new replies.